﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.0.123" />
    <PackageReference Include="Npgsql" Version="6.0.4" />
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Cnam.TestValidation.Configuration\Cnam.TestValidation.Configuration.csproj" />
    <ProjectReference Include="..\Cnam.TestValidation.Model\Cnam.TestValidation.Model.csproj" />
  </ItemGroup>

</Project>
